{
  "DEATH": {
    "layout": [
      "[=text]"
    ],
    "background": "death_scene",
    "actors": [
    ],
    "fixtures": [
    ]
  },
  "NEXT_LEVEL": {
    "layout": [
      "[=text]"
    ],
    "background": "next_level_scene",
    "actors": [
    ],
    "fixtures": [
    ]
  },
  "STARTING": {
    "layout": [
      "[=text]"
    ],
    "background": "starting_scene",
    "actors": [
    ],
    "fixtures": [
    ]
  },
  "WIN": {
    "layout": [
      "[=text]"
    ],
    "background": "win_scene",
    "actors": [
    ],
    "fixtures": [
    ]
  }
}
